Konuyu Oyla:
  • Derecelendirme: 0/5 - 0 oy
  • 1
  • 2
  • 3
  • 4
  • 5
Android 9 hata (Detected Problems with API Compatibality)
#4
Merhaba,
Marco Cantu bu sorunun çözümünü yazmış.
<uses-sdk android:minSdkVersion="%minSdkVersion%" android:targetSdkVersion="28" />
Hedef SDK sürümünü 28 yapmanız yeterliymiş. Bu geçici çözümün sonraki sürümde düzeltileceğini söylüyor sanki (çok da iyi bir İngilizcem yok)

Kaynak: Detected Problems with API Compatibality
While true do; Hayat döngüsü, kısır değildir! Yapılan bir yanlış, o döngünün dışına çıkmanızı sağlayacaktır.
WWW
Cevapla


Bu Konudaki Yorumlar
Cvp: Android 9 hata (Detected Problems with API Compatibality) - Yazar: Fesih ARSLAN - 14-02-2019, Saat: 11:41

Konu ile Alakalı Benzer Konular
Konular Yazar Yorumlar Okunma Son Yorum
  En güncel ve kararlı Android SDK sürümü Abdullah ILGAZ 2 215 21-05-2020, Saat: 19:10
Son Yorum: mcuyan
  Android , OS X , İOS Simulatorler Hk. dkadir 4 447 02-05-2020, Saat: 20:21
Son Yorum: Fesih ARSLAN
  Android'te Splash Form'da Bekliyor pro_imaj 15 955 26-04-2020, Saat: 15:12
Son Yorum: mcuyan
  Android & iOS için Barcode ve QR Component Önerisi Halil Han Badem 8 1.109 23-04-2020, Saat: 14:26
Son Yorum: Fesih ARSLAN
  Android 10 ikurt07 5 531 21-04-2020, Saat: 18:19
Son Yorum: pro_imaj



Konuyu Okuyanlar: 1 Ziyaretçi